import http from "@/api/http.js";

const raiPoints = {
  // 扣点设置
  activityPointsSet: (params) => {
    return http.get("/cygx/activity/pointsSet", params);
  },
  // 权益办会机构搜索
  activityCompanySearch: (params) => {
    return http.get("/cygx/activity/companySearch", params);
  },
  // 研选服务点数明细
  activityPointsBill: (params) => {
    return http.get("/custom/company/activity/points/bill", params);
  },
  // 专项调研次数明细
  specialPointsBill: (params) => {
    return http.get("/custom/company/activity/special/points/bill", params);
  },
  // 扣点的截至时间
  activityDeadlineSet: (params) => {
    return http.get("/cygx/activity/deadlineSet", params);
  },
};

export default raiPoints;
